## ros-galactic-ign-ros2-control-demos 0.4.2

=== debian/changelog ===
ros-galactic-ign-ros2-control-demos (0.4.2-1focal) focal; urgency=high

  * ign_ros2_control_demos: Install urdf dir (#61 <https://github.com/ros-controls/gz_ros2_control//issues/61>)
  * Contributors: Alejandro Hernández Cordero, Andrej Orsula

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 24 Nov 2022 23:00:00 -0000

ros-galactic-ign-ros2-control-demos (0.4.1-1focal) focal; urgency=high

  * ign_ros2_control_demos: Install urdf dir (#61 <https://github.com/ignitionrobotics/ign_ros2_control/issues/61>)
  * Remove URDF dependency (#56 <https://github.com/ignitionrobotics/ign_ros2_control/issues/56>)
  * Contributors: Alejandro Hernández Cordero, Andrej Orsula

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Sun, 05 Jun 2022 22:00:00 -0000

ros-galactic-ign-ros2-control-demos (0.4.0-1focal) focal; urgency=high



 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 17 Mar 2022 23:00:00 -0000

ros-galactic-ign-ros2-control-demos (0.3.0-1focal) focal; urgency=high



 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Tue, 15 Mar 2022 23:00:00 -0000

ros-galactic-ign-ros2-control-demos (0.2.0-1focal) focal; urgency=high

  * Merge pull request #36 <https://github.com/ignitionrobotics/ign_ros2_control/issues/36> from ignitionrobotics/ahcorde/foxy_to_galactic
    Foxy -> Galactic
  * Fixed galactic dependency
  * Merge remote-tracking branch 'origin/foxy' into ahcorde/foxy_to_galactic
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Wed, 16 Feb 2022 23:00:00 -0000

ros-galactic-ign-ros2-control-demos (0.1.2-1focal) focal; urgency=high

  * Updated docs and renamed diff drive launch file (#32 <https://github.com/ignitionrobotics/ign_ros2_control/issues/32>)
    Co-authored-by: Denis Štogl <mailto:denis@stogl.de>
  * Added Diff drive example (#28 <https://github.com/ignitionrobotics/ign_ros2_control/issues/28>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Sun, 13 Feb 2022 23:00:00 -0000

ros-galactic-ign-ros2-control-demos (0.1.1-1focal) focal; urgency=high

  * Change package names from ignition_ to ign_ (#19 <https://github.com/ignitionrobotics/ign_ros2_control/issues/19>)
    * Change package names from ignition_ to ign_
  * Added missing dependencies to package.xml (#18 <https://github.com/ignitionrobotics/ign_ros2_control/pull/21>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 06 Jan 2022 23:00:00 -0000

ros-galactic-ign-ros2-control-demos (0.1.0-1focal) focal; urgency=high

  * Ignition ros2 control (#1 <https://github.com/ignitionrobotics/ign_ros2_control/issues/1>)
    Co-authored-by: ahcorde <mailto:ahcorde@gmail.com>
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
    Co-authored-by: Vatan Aksoy Tezer <mailto:vatan@picknik.ai>
  * Contributors: Alejandro Hernández Cordero, Louise Poubel, Vatan Aksoy Tezer

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Tue, 04 Jan 2022 23:00:00 -0000
