=== debian/control ===
Source: ros-galactic-ign-ros2-control-demos
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez <ahcorde@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-cmake-gtest <!nocheck>, ros-galactic-ament-lint-auto <!nocheck>, ros-galactic-ament-lint-common <!nocheck>, ros-galactic-control-msgs, ros-galactic-geometry-msgs, ros-galactic-rclcpp, ros-galactic-rclcpp-action, ros-galactic-std-msgs, ros-galactic-ros-workspace
Homepage: https://github.com/ros-controls/gz_ros2_control/blob/master/README.md
Standards-Version: 3.9.2

Package: ros-galactic-ign-ros2-control-demos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-ament-index-python, ros-galactic-control-msgs, ros-galactic-diff-drive-controller, ros-galactic-effort-controllers, ros-galactic-geometry-msgs, ros-galactic-hardware-interface, ros-galactic-ign-ros2-control, ros-galactic-imu-sensor-broadcaster, ros-galactic-joint-state-broadcaster, ros-galactic-joint-trajectory-controller, ros-galactic-launch, ros-galactic-launch-ros, ros-galactic-rclcpp, ros-galactic-robot-state-publisher, ros-galactic-ros-ign-gazebo, ros-galactic-ros2controlcli, ros-galactic-std-msgs, ros-galactic-velocity-controllers, ros-galactic-xacro, ros-galactic-ros-workspace
Description: ign_ros2_control_demos
